import { request } from '../request'

/** get user list */
export function fetchRankList(data?: Api.Rank.UserSearchParams) {
  return request<Api.Rank.CommonRecord>({
    url: '/admin/v1/class/pagelist',
    method: 'post',
    data: data || {},
  })
}
